#tile-2,
#tile-3,
#tap-1 {
  display: none;
}

.container.container-tile {
  background-color: #e0e0e0;
}

.container.container-tile:hover {
  background-color: #f50;
}

.container.container-tile h3.heading-white-28-1 {
  color: #000000;
}

.container.container-tile p.paragraph-white-18-em-1 {
  color: #000000;
}

.container.container-tile:hover h3.heading-white-28-1 {
  color: #fff;
}

.container.container-tile:hover p.paragraph-white-18-em-1 {
  color: #fff;
}

.container.container-map-4 {
  min-width: 0;
  max-width: none;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  background-blend-mode: normal;
}

.html-element-map-2 {
  min-height: 535px;
}

.map-wrap .container.container-map-2 {
  position: absolute;
  z-index: 30;
  margin-top: 60px;
  margin-bottom: 60px;
}

.container.container-map-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.map-wrap {
  position: relative;
  min-height: 535px;
}

.columns.small-12.column-locations-3 {
  padding-left: 0;
  padding-right: 0;
  display: none;
}

.container.container-campaign-10 {
  flex: 1 1 60%;
}

#scrollToTop {
  z-index: 60;
}

.container.container-campaign-11 {
  margin-right: 40px;
}

.container.container-gray {
  background-color: transparent;
  background-image: url(/campaign/uploads/truck_01_2000.jpg);
  background-attachment: scroll;
  background-position: center 70%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: normal;

  width: 100%;
  padding: 60px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
}

.container.container-campaign-2.container-gray {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  justify-content: center;
}
p.paragraph.paragraph-black-16-em-1.orange-text {
  color: #f50;
}

@media screen and (min-width: 64rem) {
  .columns.small-12.column-locations-3 {
    display: block;
  }
}
@media screen and (max-width: 64rem) {
  .map-wrap .container.container-map-2 {
    top: 40%; /* position the top  edge of the element at the middle of the parent */
    left: 50%; /* position the left edge of the element at the middle of the parent */

    transform: translate(
      -50%,
      -50%
    ); /* This is a shorthand of
                                         translateX(-50%) and translateY(-50%) */
  }
  .container.container-gray {
    background-color: #e0e0e0;
  }
}
